package com.dgtly.wxportal.domain;

public class RoleMagnet {

    /** 角色ID */
    private Long roleId;

    /** 磁贴ID */
    private Long magnetId;

    public Long getRoleId() {
        return roleId;
    }

    public void setRoleId(Long roleId) {
        this.roleId = roleId;
    }

    public Long getMagnetId() {
        return magnetId;
    }

    public void setMagnetId(Long magnetId) {
        this.magnetId = magnetId;
    }
}
